IBM WebSphere Commerce sérülékenység

CH azonosító

CH-13658

Angol cím

IBM WebSphere Commerce vulnerability

Felfedezés dátuma

2016.10.23.

Súlyosság

Magas

Érintett rendszerek

IBM
Websphere Commerce

Érintett verziók

WebSphere Commerce versions 8.0.3.0
IBM Commerce on Cloud, WebSphere Commerce Developer versions 8.0.2.0 - 8.0.2.3
WebSphere Commerce versions 8.0.1.0 - 8.0.1.8
WebSphere Commerce versions 8.0.0.0 - 8.0.0.16
WebSphere Commerce versions 7.0.0.0 - 7.0.0.9
WebSphere Commerce versions 6.0.0.0 - 6.0.0.11

Összefoglaló

Az IBM WebSphere Commerce magas kockázati besorolású sérülékenysége vált ismertté, amelyet kihasználva szolgáltatás-megtagadás érhető el, és személyes adatokhoz is hozzáférhetnek.

A sérülékenységet kiküszöbölő javítás már beszerezhető a gyártótól.

Leírás

A szoftver sérülékenységét kihasználva egy távoli felhasználó hozzáférhet személyes adatokhoz, jogosulatlan műveleteket végezhet és szolgáltatás-megtagadást idézhet elő.

Megoldás

Frissítsen a legújabb verzióra